.plusone-content .plusone-article-single .article-content {
  margin-top: 1px;
  padding-bottom: 10px;
}

.plusone-content .plusone-article-single .article-content .authors-block {
  margin-bottom: 80px;
}
